Bug 176781 - konqueror does not open starting page
konqueror does not open starting page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-02 08:37 EST by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 16:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2006-01-02 08:37:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
If you change the start page, nonetheless konqueror opens /usr/share/doc/HTML/index.html

Version-Release number of selected component (if applicable):
kdebase-3.5.0-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. open konqueror under GNOME
2. change the start page in preferences to something other than /usr/share/doc/HTML/index.html
3. quit konqueror
4. start konqueror
  

Actual Results:  konqueror still displays /usr/share/doc/HTML/index.html at first

Expected Results:  show new start page

Additional info:
Comment 1 Ngo Than 2006-09-26 16:43:22 EDT
it's fixed in current FC5 release.

Note You need to log in before you can comment on or make changes to this bug.